Register for your free account! | Forgot your password?

Go Back   elitepvpers > Metin2 > Metin2 Main - Discussions / Questions
You last visited: Today at 01:14

  • Please register to post and access all features, it's quick, easy and FREE!


alte easymetin2 version fast am funzen!

Closed Thread
 
Old   #1
 
elite*gold: 0
Join Date: Jul 2009
Posts: 887
Received Thanks: 94
Exclamation alte easymetin2 version fast am funzen!

ich hab ne alte emt2 version die fast funzt + kostenlos :P

nur ich brauch ne andre metin2client bin datei

folgender fehler kommt : Version Error!Please make sure your Game and Plz's Version is Matching

kann wer ne ganz alte metin2 client bin datei hochladen oder helfen bei dem fehler ?



Oops12 is offline  
Old 10/23/2010, 14:23   #2
 
elite*gold: 0
Join Date: Oct 2010
Posts: 289
Received Thanks: 16
bei softonic gibt es ne 2008 metin2 ordner vielleicht brauchste die ?


_♪ᵯᵱ3♪_ is offline  
Old 10/23/2010, 14:24   #3
 
elite*gold: 0
Join Date: Nov 2008
Posts: 64
Received Thanks: 14
lade dir doch einfach mal die

Neonblue serie runter... 3.0 etc..
.NeoX is offline  
Old 10/23/2010, 14:39   #4
 
elite*gold: 0
Join Date: Jul 2009
Posts: 887
Received Thanks: 94
ich denke die muss ganz alt sein -,-


Oops12 is offline  
Old 10/23/2010, 15:20   #5
 
elite*gold: 0
Join Date: Sep 2009
Posts: 968
Received Thanks: 213
oh junge wenn du das siel dan startest kommt int failed
Martinp is offline  
Old 10/23/2010, 15:26   #6
 
elite*gold: 0
Join Date: Mar 2010
Posts: 240
Received Thanks: 54
ist nicht ganz am anfang wenn man metin2.de downloadet auch ne metin2client.bin datei drin? also wenn man garnicht patcht?
mEtIn zOkker is offline  
Old 10/23/2010, 15:30   #7
 
elite*gold: 0
Join Date: Jul 2009
Posts: 887
Received Thanks: 94
nope
Oops12 is offline  
Old 10/23/2010, 15:32   #8
 
elite*gold: 0
Join Date: Jun 2008
Posts: 2,231
Received Thanks: 405
Brauchste die 2007er?
#Minecraft is offline  
Old 10/23/2010, 15:34   #9
 
elite*gold: 0
Join Date: Jul 2009
Posts: 887
Received Thanks: 94
ich weiß es selbst nicht welche genau das ist

aber die könnte ich probieren
hast du die ?
Oops12 is offline  
Old 10/23/2010, 15:39   #10
 
elite*gold: 0
Join Date: Jun 2008
Posts: 2,231
Received Thanks: 405
- Google ?
#Minecraft is offline  
Old 10/23/2010, 15:41   #11
 
elite*gold: 0
Join Date: Jul 2009
Posts: 887
Received Thanks: 94
find nichts
Oops12 is offline  
Old 10/23/2010, 15:43   #12
 
elite*gold: 5
Join Date: Mar 2010
Posts: 285
Received Thanks: 50


Einfach auf metin2.de downloaden...? da ist bei mir eig. immer eine drin
FeuerwehrAtze is offline  
Old 06/09/2011, 16:22   #13
 
elite*gold: 0
Join Date: Jan 2011
Posts: 1
Received Thanks: 0
Exclamation suche Ältere easymetin version

hallo leute suche mom nach ner älteren easymetin version zum rumbasteln

mfg.
bin noch neu hier also fals ich hier falsch bin nicht böse sein oder so
27*Piepschke is offline  
Old 06/09/2011, 19:13   #14
 
elite*gold: 0
The Black Market: 135/0/18
Join Date: May 2011
Posts: 4,624
Received Thanks: 943
Ja hast nen Fehler gemacht , weil du ein Thread von den Jahr 2010 gepusht hast , dies ist Verboten.
Vermeide das Bitte!

#Reported
Cocain´ is offline  
Old 06/09/2011, 19:16   #15
 
elite*gold: 0
Join Date: Jul 2010
Posts: 7,432
Received Thanks: 3,650
/closed


.Yacki is offline  
Closed Thread



« Metin2 Yang Hack/Keylogger | Beim Yangkaufe abgezogen von єαѕунαzєє9χ »

Similar Threads
Alte CF Version?
05/31/2010 - CrossFire - 10 Replies
Liebe Com, da Crossfire nicht richtig auf meinem PC läuft, wollte ich fragen, ob man noch eine alte Version downloaden kann? Hoffe auf schnelle Hilfe! MfG burgerdonalds
alte xampp version?
04/16/2010 - Metin2 PServer - Discussions / Questions - 0 Replies
So hatte eine neue xampp version aber für die ragi page brauchte ich eine alte version habe xampp neu einfach deinstalliert und xampp alt installiert. Aber den script für die ragi page eingefügt und dann das. Ich drücke auf apache es geht kurz an...
[Release]EasyMetin2(Lonely) DE Version Released!!!(Levelbot) NEUE VERSION
04/10/2010 - Metin2 Hacks, Bots, Cheats, Exploits & Macros - 12 Replies
poly was here
alte metin version
02/27/2009 - Metin2 Main - Discussions / Questions - 2 Replies
moinsen hatte bis grade noch die metin version vom 1.1.09 wollte mir nen acc auf server 17 machen und musste metin leider gottes patchen weil irgendjemand gestern son patch/batch gerät upgeloaded hatt dachte ich würde dann funzen funzt aber alles...



All times are GMT +2. The time now is 01:14.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.